/*
	Phoenix Suite 2
	Author: Jean-Baptiste Wautier
	Copyright 2006-2009 (c)
*/
namespace Phoenix.Log
{
    #region Enumerations

    /// <summary>
    /// Different type of log
    /// </summary>
    public enum Stamp
    {
        /// <summary>
        /// Used to log fatal error
        /// </summary>
        Fatal = 1,
        /// <summary>
        /// Used to log errror information
        /// </summary>
        Error,
        /// <summary>
        /// Used to log warning information
        /// </summary>
        Warning,
        /// <summary>
        /// Used to log generic information
        /// </summary>
        Info,
        /// <summary>
        /// Used to log assembly flag
        /// </summary>
        Flag,
        /// <summary>
        /// Used to log debug information
        /// </summary>
        Debug,
    }

    #endregion Enumerations
}